# frozen_string_literal: true
class CreateAccounts < ActiveRecord::Migration[5.0]
  def change
    create_table :accounts do |t|
      t.string :username, null: false
      t.string :password, null: false
      t.string :home_folder, null: false
      t.string :contact_email, null: false
      t.timestamps
    end
    add_index :accounts, :username, unique: true
  end
end
